Errors

all_prereq_is_indexed
runtime_recommends Clone::Fast (0.9) is not indexed; runtime_recommends Scalar::Util::Clone (0.04) is not indexed
no_pod_errors
Konstrukt-0.5/lib/Konstrukt/Doc/About.pod -- Around line 96: alternative text 'plugins/applications' contains non-escaped | or / Konstrukt-0.5/lib/Konstrukt/Doc/Templating.pod -- Around line 46: Non-ASCII character seen before =encoding in 'src=“layout"layout.template"'. Assuming CP1252
prereq_matches_use
  • URI::Escape